package kr.gmtc.gw.comp.socket.type;

public enum NetStatType {
    NONE("NONE"),
	SEND_OK("SEND_OK"),
	ERROR("ERROR"),
	WOULDBLOCK("WOULD_BLOCK"),
	DISCONNECT("DISCONNECT");	
	
	private final String typeName;
	
	private NetStatType(String name) {
		this.typeName = name;
	}
	
	public String getname() {
		return this.typeName;
	}
}
